import React from "react";
import classNames from "classnames";

type Props = {
  className?: string | undefined;
  children: React.ReactNode;
};

export default function Heading({ children, className }: Props) {
  return (
    <h3
      className={classNames([
        className,
        "text-2xl text-current font-medium leading-7 ",
      ])}
    >
      {children}
    </h3>
  );
}
